<!DOCTYPE html>
<html>
    <head>
        <title>Users</title>
        <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/styles.css') }}">
    </head>
    <body>
        <div class="page page--generate_users">
            <table border = "1">
                <caption><h3>Registered users</h3></caption>
                <tr>
                    <th>№:</th>
                    <th>User Name</th>
                    <th>E-mail</th>
                </tr>
                {%- for row in users.items() -%}
                <tr>
                    <td>{{loop.index}}</td><td>{{row[0]}}</td> <td>{{row[1]}}</td>
                </tr>
                {%- endfor -%}
                </table>
        </div>
    </body>
</html>

